-ACPI_HED y
-ATA_SFF n
-AUTOFS4_FS y
-CIFS_STATS2 y
-CIFS_WEAK_PW_HASH y
-CLEANCACHE y
-CONFIGFS_FS m
-CRC_CCITT y
-CRYPTO_AES y
-CRYPTO_CMAC y
-CRYPTO_HW n
-CRYPTO_XTS y
-DEVKMEM y
-EFI_VARS y
-EXT4_FS y
-EXT4_FS_POSIX_ACL y
-EXT4_FS_SECURITY y
-FRAMEBUFFER_CONSOLE y
-FUNCTION_TRACER y
-HID m
-HZ_1000 y
-I2C y
-INET_DIAG m
-INPUT_MOUSE n
-INTEGRITY n
-IPV6_SIT m
-IP_NF_TARGET_CLUSTERIP m
-LEDS_CLASS m
-LEDS_TRIGGERS y
-LEGACY_VSYSCALL_EMULATE y
-LIBCRC32C y
-MEDIA_CONTROLLER n
-MISC_FILESYSTEMS n
-MODULE_COMPRESS y
-NET_CLS_RSVP m
-NET_CLS_RSVP6 m
-NET_SCH_CBQ m
-NET_SCH_DSMARK m
-NET_VENDOR_AURORA n
-NET_VENDOR_BROADCOM n
-NET_VENDOR_DEC n
-NET_VENDOR_MARVELL n
-NET_VENDOR_NVIDIA n
-NEW_LEDS y
-NFS_V4_2_READ_PLUS y
-NFT_COUNTER m
-NFT_OBJREF m
-NF_FLOW_TABLE_IPV4 m
-NF_FLOW_TABLE_IPV6 m
-NF_LOG_BRIDGE m
-NF_LOG_NETDEV m
-PCI_MSI y
-PCSPKR_PLATFORM n
-PHYLIB y
-POWERCAP y
-PREEMPT y
-PRINT_QUOTA_WARNING n
-PROC_CHILDREN y
-RANDOM_TRUST_BOOTLOADER n
-RANDOM_TRUST_CPU n
-REALTEK_PHY y
-SERIO n
-SND_HDA_PREALLOC_SIZE 64
-SND_PCI n
-STRICT_DEVMEM n
-SUNRPC_DISABLE_INSECURE_ENCTYPES y
-TCG_CRB y
-TCG_TIS y
-TCG_TPM y
-USB_HID m
-USB_NET_DRIVERS m
-USELIB n
-VIRTIO_MENU n
-VIRTUALIZATION n
-WATCHDOG_CORE y
 BINFMT_MISC m -> y
 BLK_DEV_RAM_SIZE 524288 -> 65536
 BLK_DEV_SR m -> y
 BRIDGE m -> y
 CFG80211 m -> y
 CRYPTO_ANSI_CPRNG m -> y
 CRYPTO_BLOWFISH m -> y
 CRYPTO_BLOWFISH_X86_64 m -> y
 CRYPTO_CTS m -> y
 CRYPTO_DES3_EDE_X86_64 m -> y
 CRYPTO_PCBC m -> y
 CRYPTO_PCRYPT m -> y
 CRYPTO_SEED m -> y
 CRYPTO_SHA1_SSSE3 m -> y
 CRYPTO_SHA256_SSSE3 m -> y
 CRYPTO_SHA512_SSSE3 m -> y
 CRYPTO_USER_API_HASH m -> y
 CRYPTO_USER_API_RNG m -> y
 CRYPTO_USER_API_SKCIPHER m -> y
 CRYPTO_VMAC m -> y
 CRYPTO_XCBC m -> y
 DRM m -> y
 DRM_I915 m -> y
 DUMMY m -> y
 E1000E m -> y
 IKCONFIG m -> y
 INET6_AH m -> y
 INET6_ESP m -> y
 IP6_NF_FILTER m -> y
 IP6_NF_IPTABLES m -> y
 IP6_NF_MANGLE m -> y
 IP6_NF_MATCH_IPV6HEADER m -> y
 IP6_NF_TARGET_REJECT m -> y
 IPV6_MIP6 m -> y
 IPVLAN m -> y
 IP_NF_FILTER m -> y
 IP_NF_IPTABLES m -> y
 IP_NF_MANGLE m -> y
 IP_NF_NAT m -> y
 IP_NF_TARGET_MASQUERADE m -> y
 IP_NF_TARGET_NETMAP m -> y
 IP_NF_TARGET_REDIRECT m -> y
 IP_NF_TARGET_REJECT m -> y
 IP_VS m -> y
 IP_VS_RR m -> y
 ISO9660_FS m -> y
 ITCO_WDT m -> y
 LEGACY_PTY_COUNT 8 -> 0
 MAC80211 m -> y
 MACVLAN m -> y
 NETFILTER_XT_MATCH_ADDRTYPE m -> y
 NETFILTER_XT_MATCH_CGROUP m -> y
 NETFILTER_XT_MATCH_CONNBYTES m -> y
 NETFILTER_XT_MATCH_CONNLABEL m -> y
 NETFILTER_XT_MATCH_CONNLIMIT m -> y
 NETFILTER_XT_MATCH_CONNMARK m -> y
 NETFILTER_XT_MATCH_CONNTRACK m -> y
 NETFILTER_XT_MATCH_CPU m -> y
 NETFILTER_XT_MATCH_HELPER m -> y
 NETFILTER_XT_MATCH_IPCOMP m -> y
 NETFILTER_XT_MATCH_IPRANGE m -> y
 NETFILTER_XT_MATCH_IPVS m -> y
 NETFILTER_XT_MATCH_LENGTH m -> y
 NETFILTER_XT_MATCH_LIMIT m -> y
 NETFILTER_XT_MATCH_MAC m -> y
 NETFILTER_XT_MATCH_MARK m -> y
 NETFILTER_XT_MATCH_MULTIPORT m -> y
 NETFILTER_XT_MATCH_OWNER m -> y
 NETFILTER_XT_MATCH_POLICY m -> y
 NETFILTER_XT_MATCH_SOCKET m -> y
 NETFILTER_XT_MATCH_STATE m -> y
 NETFILTER_XT_MATCH_STATISTIC m -> y
 NETFILTER_XT_MATCH_STRING m -> y
 NETFILTER_XT_MATCH_U32 m -> y
 NETFILTER_XT_TARGET_LOG m -> y
 NETFILTER_XT_TARGET_NFLOG m -> y
 NETFILTER_XT_TARGET_TCPMSS m -> y
 NET_CLS_CGROUP m -> y
 NET_IPIP m -> y
 NFSD m -> y
 NFT_COMPAT m -> y
 NFT_CONNLIMIT m -> y
 NFT_CT m -> y
 NFT_DUP_IPV4 m -> y
 NFT_DUP_NETDEV m -> y
 NFT_FIB_IPV4 m -> y
 NFT_FWD_NETDEV m -> y
 NFT_HASH m -> y
 NFT_LIMIT m -> y
 NFT_LOG m -> y
 NFT_MASQ m -> y
 NFT_NAT m -> y
 NFT_NUMGEN m -> y
 NFT_QUOTA m -> y
 NFT_REDIR m -> y
 NFT_REJECT m -> y
 NFT_SOCKET m -> y
 NFT_TPROXY m -> y
 NFT_TUNNEL m -> y
 NF_CONNTRACK m -> y
 NF_CONNTRACK_FTP m -> y
 NF_CONNTRACK_IRC m -> y
 NF_CONNTRACK_NETBIOS_NS m -> y
 NF_CONNTRACK_SIP m -> y
 NF_CT_NETLINK m -> y
 NF_FLOW_TABLE m -> y
 NF_FLOW_TABLE_INET m -> y
 NF_TABLES m -> y
 NR_CPUS 256 -> 512
 NVRAM m -> y
 QFMT_V2 m -> y
 R8169 m -> y
 SERIAL_8250_NR_UARTS 6 -> 48
 SND m -> y
 SND_HRTIMER m -> y
 SND_SEQUENCER m -> y
 SOUND m -> y
 USB_MON m -> y
 USB_PRINTER m -> y
 VETH m -> y
 VLAN_8021Q m -> y
 VXLAN m -> y
+8139TOO y
+A11Y_BRAILLE_CONSOLE y
+ACCESSIBILITY y
+ACORN_PARTITION y
+ACORN_PARTITION_ICS y
+ACORN_PARTITION_RISCIX y
+ACPI_AC n
+ACPI_APEI y
+ACPI_APEI_GHES y
+ACPI_APEI_MEMORY_FAILURE y
+ACPI_APEI_PCIEAER y
+ACPI_BATTERY n
+ACPI_DOCK y
+ACPI_EXTLOG y
+ACPI_HOTPLUG_MEMORY y
+ACPI_PCI_SLOT y
+ACPI_THERMAL n
+AGP y
+AGP_AMD64 y
+AGP_INTEL y
+AGP_SIS y
+AGP_VIA y
+AIX_PARTITION y
+AMD_IOMMU y
+AMIGA_PARTITION y
+ASYNC_RAID6_TEST m
+ATARI_PARTITION y
+ATA_PIIX y
+AUTOFS_FS y
+BACKLIGHT_BD6107 m
+BACKLIGHT_LV5207LP m
+BCACHE m
+BCM_KONA_USB2_PHY m
+BLK_DEBUG_FS n
+BLK_DEV_DM y
+BLK_DEV_MD y
+BLK_DEV_NULL_BLK m
+BOOT_PRINTK_DELAY y
+BPF_JIT y
+BRIDGE_IGMP_SNOOPING n
+BRIDGE_VLAN_FILTERING y
+BSD_DISKLABEL y
+CHARGER_ISP1704 m
+CHECKPOINT_RESTORE y
+CHROME_PLATFORMS y
+CHR_DEV_SCH m
+CHR_DEV_ST m
+CMDLINE_PARTITION y
+CONNECTOR y
+CORE_DUMP_DEFAULT_ELF_HEADERS n
+CPU_FREQ y
+CPU_FREQ_DEFAULT_GOV_USERSPACE y
+CPU_FREQ_GOV_SCHEDUTIL y
+CPU_ISOLATION n
+CRASH_DUMP y
+CRYPTO_AEGIS128 y
+CRYPTO_AEGIS128_AESNI_SSE2 y
+CRYPTO_ANUBIS y
+CRYPTO_CAMELLIA y
+CRYPTO_CAMELLIA_AESNI_AVX2_X86_64 y
+CRYPTO_CAST5_AVX_X86_64 y
+CRYPTO_CAST6_AVX_X86_64 y
+CRYPTO_CHACHA20POLY1305 y
+CRYPTO_CHACHA20_X86_64 y
+CRYPTO_CRC32 y
+CRYPTO_CRC32_PCLMUL y
+CRYPTO_DEFLATE y
+CRYPTO_DEV_CCP y
+CRYPTO_DEV_CCP_DD n
+CRYPTO_ECDH y
+CRYPTO_FCRYPT y
+CRYPTO_GHASH_CLMUL_NI_INTEL y
+CRYPTO_KHAZAD y
+CRYPTO_LZ4 y
+CRYPTO_LZ4HC y
+CRYPTO_MANAGER_DISABLE_TESTS n
+CRYPTO_MD4 y
+CRYPTO_MICHAEL_MIC y
+CRYPTO_POLY1305_X86_64 y
+CRYPTO_RMD160 y
+CRYPTO_SERPENT_AVX2_X86_64 y
+CRYPTO_SERPENT_SSE2_X86_64 y
+CRYPTO_TEA y
+CRYPTO_TWOFISH y
+CRYPTO_TWOFISH_AVX_X86_64 y
+CRYPTO_USER y
+CRYPTO_USER_API_AEAD y
+CRYPTO_WP512 y
+DCB y
+DEBUG_BOOT_PARAMS y
+DEBUG_DEVRES y
+DEBUG_MEMORY_INIT y
+DEBUG_STACK_USAGE y
+DEBUG_WX y
+DEFAULT_HOSTNAME ""
+DEVMEM n
+DMIID n
+DM_CACHE m
+DM_CRYPT m
+DM_MIRROR y
+DM_MULTIPATH y
+DM_MULTIPATH_QL m
+DM_MULTIPATH_ST m
+DM_SNAPSHOT y
+DM_SWITCH m
+DM_THIN_PROVISIONING y
+DM_UEVENT y
+DM_VERITY y
+DM_ZERO y
+DUMMY_IRQ m
+DW_WATCHDOG m
+DYNAMIC_DEBUG y
+E100 y
+E1000 y
+EARLY_PRINTK_DBGP y
+EDAC y
+EDD y
+EDD_OFF y
+EEEPC_LAPTOP y
+EEPROM_AT24 m
+EEPROM_AT25 m
+EEPROM_MAX6875 m
+EFI_MIXED y
+ENCRYPTED_KEYS m
+EXT2_FS y
+EXT2_FS_POSIX_ACL y
+EXT2_FS_SECURITY y
+EXT2_FS_XATTR y
+EXT3_FS y
+EXT3_FS_POSIX_ACL y
+EXT3_FS_SECURITY y
+FANOTIFY_ACCESS_PERMISSIONS y
+FAT_DEFAULT_IOCHARSET "ascii"
+FAT_DEFAULT_UTF8 y
+FB y
+FB_EFI y
+FB_OPENCORES m
+FB_UVESA m
+FB_VESA y
+FDDI y
+FORCEDETH y
+FORTIFY_SOURCE y
+FRAMEBUFFER_CONSOLE_ROTATION y
+FRAME_WARN 1024
+FUJITSU_ES m
+FUSION y
+GART_IOMMU y
+HAMRADIO y
+HANGCHECK_TIMER m
+HARDENED_USERCOPY y
+HIBERNATION y
+HID_A4TECH m
+HID_APPLEIR m
+HID_BELKIN m
+HID_CHERRY m
+HID_CHICONY m
+HID_CYPRESS m
+HID_ELECOM m
+HID_ELO m
+HID_EZKEY m
+HID_GYRATION y
+HID_ICADE m
+HID_KENSINGTON m
+HID_KYE m
+HID_LOGITECH y
+HID_MAGICMOUSE m
+HID_MICROSOFT m
+HID_MONTEREY m
+HID_NTRIG y
+HID_PANTHERLORD y
+HID_PETALYNX y
+HID_PID y
+HID_SAMSUNG y
+HID_SENSOR_HUB y
+HID_SONY y
+HID_STEELSERIES m
+HID_SUNPLUS y
+HID_TOPSEED y
+HID_XINMO m
+HIPPI y
+HOTPLUG_PCI y
+HOTPLUG_PCI_ACPI y
+HOTPLUG_PCI_CPCI y
+HOTPLUG_PCI_PCIE y
+HPET_MMAP n
+HSR m
+HW_RANDOM y
+HW_RANDOM_INTEL n
+HYPERVISOR_GUEST y
+HZ_100 y
+I2C_ALGOPCF m
+I2C_HELPER_AUTO n
+I2C_KEMPLD m
+I2C_OCORES m
+I2C_PCA_PLATFORM m
+I2C_ROBOTFUZZ_OSIF m
+I2C_SIMTEC m
+I2C_STUB m
+I2C_TAOS_EVM m
+I2C_TINY_USB m
+I2C_XILINX m
+IGB y
+IMA y
+IMA_APPRAISE y
+IMA_DEFAULT_HASH_SHA256 y
+INPUT_JOYSTICK y
+INPUT_MISC y
+INPUT_MOUSEDEV y
+INPUT_MOUSEDEV_PSAUX y
+INPUT_PCSPKR m
+INPUT_TABLET y
+INPUT_TOUCHSCREEN y
+INTEL_IOMMU_DEFAULT_ON n
+INTEL_IOMMU_SVM y
+INTEL_POWERCLAMP y
+INTEL_RST m
+INTEL_SMARTCONNECT m
+INTEL_SOC_DTS_THERMAL m
+IO_DELAY_0XED y
+IPMI_DEVICE_INTERFACE m
+IPMI_HANDLER m
+IPMI_POWEROFF m
+IPMI_WATCHDOG m
+IP_PNP_BOOTP y
+IP_PNP_RARP y
+IRQ_REMAP y
+ISCSI_TCP m
+ISDN y
+JUMP_LABEL y
+KARMA_PARTITION y
+KEMPLD_WDT m
+KERNEL_XZ y
+KEXEC y
+KEXEC_FILE y
+KEY_DH_OPERATIONS y
+KSM y
+KVM m
+KVM_INTEL m
+LATTICE_ECP3_CONFIG m
+LDM_PARTITION y
+LEDS_TRIGGER_CPU y
+LIBFC m
+LIBFCOE m
+LIVEPATCH y
+LOGITECH_FF y
+LOG_BUF_SHIFT 18
+LPC_ICH y
+MAC80211_LEDS y
+MACINTOSH_DRIVERS y
+MAC_EMUMOUSEBTN y
+MAC_PARTITION y
+MAGIC_SYSRQ y
+MAGIC_SYSRQ_DEFAULT_ENABLE 0x01b6
+MD y
+MD_FAULTY m
+MD_LINEAR m
+MD_MULTIPATH m
+MD_RAID0 m
+MD_RAID1 m
+MD_RAID10 m
+MD_RAID456 m
+MEGARAID_NEWGEN y
+MEMORY_FAILURE y
+MEMORY_HOTPLUG y
+MEMORY_HOTREMOVE y
+MEMTEST y
+MEM_SOFT_DIRTY y
+MFD_KEMPLD m
+MFD_LP3943 m
+MFD_SI476X_CORE m
+MFD_SYSCON y
+MINIX_SUBPARTITION y
+MMIOTRACE y
+MODULE_FORCE_LOAD y
+MODULE_FORCE_UNLOAD y
+MODULE_SRCVERSION_ALL y
+MOUSE_PS2 m
+MOUSE_PS2_ELANTECH y
+MOUSE_PS2_SENTELIC y
+MOUSE_PS2_VMMOUSE y
+MPLS y
+MQ_IOSCHED_DEADLINE n
+MQ_IOSCHED_KYBER n
+MUSB_PIO_ONLY y
+NETCONSOLE y
+NETFILTER_XT_TARGET_CONNSECMARK y
+NETFILTER_XT_TARGET_SECMARK y
+NETLABEL y
+NET_FC y
+NET_MPLS_GSO y
+NET_TULIP y
+NF_CONNTRACK_SECMARK y
+NF_CT_PROTO_DCCP n
+NF_CT_PROTO_SCTP n
+NF_CT_PROTO_UDPLITE n
+NLS_ASCII y
+NLS_CODEPAGE_1250 m
+NLS_CODEPAGE_1251 m
+NLS_CODEPAGE_737 m
+NLS_CODEPAGE_775 m
+NLS_CODEPAGE_850 m
+NLS_CODEPAGE_852 m
+NLS_CODEPAGE_855 m
+NLS_CODEPAGE_857 m
+NLS_CODEPAGE_860 m
+NLS_CODEPAGE_861 m
+NLS_CODEPAGE_862 m
+NLS_CODEPAGE_863 m
+NLS_CODEPAGE_864 m
+NLS_CODEPAGE_865 m
+NLS_CODEPAGE_866 m
+NLS_CODEPAGE_869 m
+NLS_CODEPAGE_874 m
+NLS_CODEPAGE_932 y
+NLS_CODEPAGE_936 m
+NLS_CODEPAGE_949 m
+NLS_CODEPAGE_950 m
+NLS_DEFAULT "cp437"
+NLS_ISO8859_13 m
+NLS_ISO8859_14 m
+NLS_ISO8859_15 m
+NLS_ISO8859_2 m
+NLS_ISO8859_3 m
+NLS_ISO8859_4 m
+NLS_ISO8859_5 m
+NLS_ISO8859_6 m
+NLS_ISO8859_7 m
+NLS_ISO8859_8 m
+NLS_ISO8859_9 m
+NLS_KOI8_R m
+NLS_KOI8_U m
+NTFS_FS m
+NUMA_BALANCING y
+NUMA_BALANCING_DEFAULT_ENABLED n
+NUMA_EMU y
+OSF_PARTITION y
+PAGE_POISONING y
+PANIC_ON_OOPS y
+PANTHERLORD_FF y
+PARAVIRT y
+PARAVIRT_SPINLOCKS y
+PARPORT y
+PARPORT_1284 y
+PARPORT_PC m
+PARPORT_PC_SUPERIO y
+PARTITION_ADVANCED y
+PATA_AMD y
+PATA_OLDPIIX y
+PATA_SCH y
+PCCARD y
+PCI_IOV y
+PCI_REALLOC_ENABLE_AUTO y
+PERSISTENT_KEYRINGS y
+PHYSICAL_START 0x200000
+PID_NS n
+PINCTRL_BROXTON y
+PINCTRL_CHERRYVIEW y
+PINCTRL_SUNRISEPOINT y
+PNP_DEBUG_MESSAGES n
+PPDEV m
+PPS y
+PREEMPT_VOLUNTARY y
+PRINTER m
+PROC_PID_CPUSET n
+PROVIDE_OHCI1394_DMA_INIT y
+PTP_1588_CLOCK n
+PWM_LPSS_PLATFORM y
+RANDOM32_SELFTEST y
+RCU_CPU_STALL_TIMEOUT 60
+RESET_CONTROLLER y
+RFKILL y
+RTC_DRV_PCF2127 m
+RTC_DRV_RX4581 m
+RTC_HCTOSYS n
+RTC_INTF_DEV_UIE_EMUL y
+SATA_AHCI_PLATFORM m
+SATA_PMP n
+SATA_ZPODD y
+SCHED_DEBUG n
+SCHED_MC_PRIO n
+SCHED_STACK_END_CHECK y
+SCSI_CONSTANTS y
+SCSI_DEBUG m
+SCSI_DH y
+SCSI_DH_ALUA m
+SCSI_DH_EMC m
+SCSI_DH_HP_SW m
+SCSI_DH_RDAC m
+SCSI_FC_ATTRS m
+SCSI_IMM m
+SCSI_LOGGING y
+SCSI_PPA m
+SCSI_PROC_FS n
+SCSI_SCAN_ASYNC y
+SCSI_SPI_ATTRS y
+SCSI_SRP_ATTRS m
+SCSI_UFSHCD m
+SCSI_UFSHCD_PLATFORM m
+SECURITY_DMESG_RESTRICT y
+SECURITY_NETWORK_XFRM y
+SECURITY_SELINUX y
+SECURITY_SELINUX_BOOTPARAM y
+SECURITY_TOMOYO y
+SECURITY_YAMA y
+SENSORS_ABITUGURU m
+SENSORS_ABITUGURU3 m
+SENSORS_AD7414 m
+SENSORS_AD7418 m
+SENSORS_ADCXX m
+SENSORS_ADM1025 m
+SENSORS_ADM1026 m
+SENSORS_ADM1029 m
+SENSORS_ADM1031 m
+SENSORS_ADM9240 m
+SENSORS_ADS7828 m
+SENSORS_ADS7871 m
+SENSORS_ADT7310 m
+SENSORS_ADT7411 m
+SENSORS_ADT7462 m
+SENSORS_ADT7470 m
+SENSORS_ADT7475 m
+SENSORS_AMC6821 m
+SENSORS_ASB100 m
+SENSORS_ASC7621 m
+SENSORS_ATK0110 m
+SENSORS_ATXP1 m
+SENSORS_DME1737 m
+SENSORS_DS1621 m
+SENSORS_EMC1403 m
+SENSORS_F71805F m
+SENSORS_F71882FG m
+SENSORS_F75375S m
+SENSORS_FSCHMD m
+SENSORS_G760A m
+SENSORS_G762 m
+SENSORS_GL518SM m
+SENSORS_GL520SM m
+SENSORS_HDAPS m
+SENSORS_IBMAEM m
+SENSORS_IBMPEX m
+SENSORS_INA209 m
+SENSORS_IT87 m
+SENSORS_LIS3_I2C m
+SENSORS_LM63 m
+SENSORS_LM70 m
+SENSORS_LM73 m
+SENSORS_LM75 m
+SENSORS_LM77 m
+SENSORS_LM78 m
+SENSORS_LM80 m
+SENSORS_LM83 m
+SENSORS_LM85 m
+SENSORS_LM87 m
+SENSORS_LM90 m
+SENSORS_LM92 m
+SENSORS_LM93 m
+SENSORS_LM95234 m
+SENSORS_LM95241 m
+SENSORS_LTC4215 m
+SENSORS_LTC4245 m
+SENSORS_MAX1111 m
+SENSORS_MAX1619 m
+SENSORS_MAX6650 m
+SENSORS_MAX6697 m
+SENSORS_NCT6775 m
+SENSORS_PC87360 m
+SENSORS_PC87427 m
+SENSORS_PCF8591 m
+SENSORS_SMSC47B397 m
+SENSORS_SMSC47M1 m
+SENSORS_SMSC47M192 m
+SENSORS_THMC50 m
+SENSORS_TMP102 m
+SENSORS_TMP401 m
+SENSORS_TMP421 m
+SENSORS_VIA_CPUTEMP m
+SENSORS_VT1211 m
+SENSORS_W83627EHF m
+SENSORS_W83627HF m
+SENSORS_W83781D m
+SENSORS_W83791D m
+SENSORS_W83792D m
+SENSORS_W83793 m
+SENSORS_W83L785TS m
+SENSORS_W83L786NG m
+SERIAL_8250_DEPRECATED_OPTIONS n
+SERIAL_8250_DETECT_IRQ y
+SERIAL_8250_EXTENDED y
+SERIAL_8250_FINTEK y
+SERIAL_8250_MANY_PORTS y
+SERIAL_8250_RSA y
+SERIAL_8250_SHARE_IRQ y
+SERIAL_FSL_LPUART m
+SERIO_LIBPS2 y
+SERIO_RAW m
+SERIO_SERPORT m
+SGI_PARTITION y
+SKY2 y
+SLAB_DEPRECATED y
+SLAB_FREELIST_HARDENED y
+SLAB_FREELIST_RANDOM y
+SND_HDA_CODEC_HDMI m
+SND_HDA_HWDEP y
+SND_HDA_INPUT_BEEP y
+SND_HDA_INTEL y
+SND_HDA_PATCH_LOADER y
+SND_SEQ_DUMMY y
+SOLARIS_X86_PARTITION y
+SPI y
+SPI_BITBANG m
+SPI_PXA2XX m
+SQUASHFS y
+SQUASHFS_XATTR y
+SRAM y
+STACK_TRACER y
+STAGING_MEDIA y
+STANDALONE n
+STRIP_ASM_SYMS y
+SUN_PARTITION y
+SW_SYNC y
+TCP_CONG_ADVANCED y
+TCP_CONG_BIC n
+TCP_CONG_HTCP n
+TCP_CONG_WESTWOOD n
+TCP_MD5SIG y
+TEST_STRING_HELPERS m
+TEST_USER_COPY m
+THERMAL_GOV_FAIR_SHARE y
+TIGON3 y
+TRACER_SNAPSHOT y
+TRANSPARENT_HUGEPAGE_MADVISE y
+UCLAMP_TASK y
+ULTRIX_PARTITION y
+UNIXWARE_DISKLABEL y
+UNWINDER_FRAME_POINTER y
+USB_DYNAMIC_MINORS y
+USB_EHSET_TEST_FIXTURE m
+USB_GADGET m
+USB_HIDDEV y
+USB_HSIC_USB3503 m
+USB_LED_TRIG y
+USB_MUSB_HDRC m
+USB_OTG y
+USB_OTG_FSM m
+USB_SERIAL_ARK3116 m
+USB_SERIAL_BELKIN m
+USB_SERIAL_CH341 m
+USB_SERIAL_CYPRESS_M8 m
+USB_SERIAL_DIGI_ACCELEPORT m
+USB_SERIAL_EDGEPORT m
+USB_SERIAL_EDGEPORT_TI m
+USB_SERIAL_GENERIC y
+USB_SERIAL_MCT_U232 m
+USB_SERIAL_MOS7720 m
+USB_SERIAL_MOS7840 m
+USB_SERIAL_MXUPORT m
+USB_SERIAL_OTI6858 m
+USB_SERIAL_QCAUX m
+USB_SERIAL_QT2 m
+USB_SERIAL_SIMPLE m
+USB_SERIAL_SPCP8X5 m
+USB_SERIAL_SSU100 m
+USB_SERIAL_TI m
+USB_SERIAL_WISHBONE m
+USB_SERIAL_XSENS_MT m
+USB_UAS m
+USB_UHCI_HCD y
+USERFAULTFD y
+VFIO m
+VGA_SWITCHEROO y
+VIRTIO_BLK y
+VIRTIO_MMIO y
+VIRTIO_NET y
+VIRTIO_PCI y
+VIRT_DRIVERS y
+VSOCKETS m
+WAN y
+WDAT_WDT m
+X86_AMD_PLATFORM_DEVICE y
+X86_EXTENDED_PLATFORM n
+X86_REROUTE_FOR_BROKEN_BOOT_IRQS y
+X86_VERBOSE_BOOTUP n
+X86_X2APIC y
+YENTA y
+ZSWAP y
